EAGLE AutoRouter Statistics:

Job           : C:/Users/Matt's Laptop/Documents/EAGLE/projects/Mecanismes/mec_board_v1.brd

Start at      : 18:29:12 (2/25/2020)
End at        : 18:30:44 (2/25/2020)
Elapsed time  : 00:01:30

Signals       :    43   RoutingGrid: 5.5 mil  Layers: 2
Connections   :    93   predefined:  30 ( 0 Vias )

Router memory :   1574780

Passname          : TopRouter     Route Optimize1 Optimize2 Optimize3 Optimize4 Optimize5 Optimize6 Optimize7 Optimize8

Time per pass     :  00:01:06  00:00:03  00:00:03  00:00:02  00:00:03  00:00:03  00:00:02  00:00:03  00:00:02  00:00:03
Number of Ripups  :         0         0         0         0         0         0         0         0         0         0
max. Level        :         0         1         0         0         0         0         0         0         0         0
max. Total        :         0         0         0         0         0         0         0         0         0         0

Routed            :         0        58        58        58        58        58        58        58        58        58
Vias              :         0        25        26        21        23        23        22        20        20        20
Resolution        :    32.3 %    94.6 %    94.6 %    94.6 %    94.6 %    94.6 %    94.6 %    94.6 %    94.6 %    94.6 %

Final             : 94.6% finished
